Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 14:08:42 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi I had ordered 2 night dresses for the gents but I got 1and I dint get this make up for Sr 150.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Jan 2022, 16:24 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi  Sharmeen , <br><br>We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please provide us with the names of the missing products</div>
<div dir="ltr">​</div>
<div dir="ltr">Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043301647876'>Screenshot_20220128-170603_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043301647880'>Screenshot_20220128-170616_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3792121